server:
    port: 8083
    tomcat:
        accesslog:
            enabled: true

spring:
    datasource:
#        driver: org.postgresql.Driver
        url: jdbc:postgresql://localhost:5432/sample
        username: develop
        password: develop
    liquibase:
        changeLog: changelog/changelog-master.yml
